*.body {
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif;
}
a:link{
	
}
a:visited{
	
}
div.contentbodycontainer{
	
}
div.hr{
	height: 1px;
	line-height: 1px;
	margin: 10px 0px 14px 0px;
}
div.hrleft{
	margin-right: 10px;
}
div.sitefooterlinks{
	white-space: nowrap;
	font-size: 11px;
}
div.sitefooterlinks a:link, div.sitefooterlinks a:active, div.sitefooterlinks a:visited{
	color: #AC2A16;	
}
div.sitefooterlinks a:hover{
	color: #7F8E00;
}
h1{
	font-size: 14px; font-weight: bold; margin: 0px 0px 4px 0px; padding: 0px; 
}
h2{
	font-size: 12px; font-weight: bold; margin: 10px 0px 0px 0px; padding: 0px; 
}
h3{
	font-size: 11px; font-weight: bold; margin: 20px 0px 6px 0px; padding: 0px; 
}
p{
	font-size: 11px; margin: 0px;
}
p.intro{
	margin-bottom: 20px;
	color: #002869;
}
ul{
	font-size: 11px; list-style-type: square; margin: 10px 0px; padding-left: 28px;
}
ul.bold li, ul.nobullet li{
	margin-top: 4px;
}
ul.nobullet{
	font-weight: bold; list-style-type: none; padding-left: 0px;
}
input {
	width: 160px;
	font: small Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	
}
/* reset width for non-text inputs */
input.submit, input.reset {
	width: auto;
}
/* display labels next to form elements, add a class for when you want them to stack */
label{
	float:right;
	padding: 6px 3px 6px 0;
	color: #CCBEBC;
	}
label.top{
	display: block;
	float: none;
}
/* style feedback message */
label .feedback{
		position: absolute;
		margin-left: 1em;
		left:450px;
		padding: 0 0 20px 20px;
		background: url(../images/notice.gif) no-repeat left top;
}
fieldset{
	margin-top: 30px;
	margin-bottom: 25px;
	margin-left: 10px;
	display: block;
	padding-left: 15px;
}
legend {
	font: 16px Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	padding: 2px 5px;
	color: #CCBEBC;
	margin-bottom: 20px;
	margin-left: -16px;
	margin-top: -2px;
	display: inline;
}
/* these styles use attribute selectors and the pseudo-class selector to style form elements in DOM compliant browsers. Other browsers, such as IE6, will ignore these styles and render the default */
fieldset[id=contactform]{
	background: #AC2A16;
	border: 1px ridge #993333;
}
fieldset[id=map]{
	background: #AC2A16;
	border: 1px ridge #993333;
}
legend[class=culegend]{
	background: #AC2A16;
	border-top: 1px ridge #993333;
	border-right: 1px ridge #993333;
	border-left: 1px ridge #993333;
}
legend[class=maplegend]{
	background: #AC2A16;
	border-top: 1px ridge #993333;
	border-right: 1px ridge #993333;
	border-left: 1px ridge #993333;
}
input:focus, textarea:focus{
	border:2px solid #630;
}